/*Search Job Vacancy*/
/* added by Bagus 27/09/2017 18.47 */
.search-job .lgn-search-box{
	margin-top: -51px;
}
.search-job .panel-default .panel-heading{
	padding: 14px 0px;
}
.search-job .panel-title{
	font-size: 20px;
	font-weight: 300;
}
.search-job .tr{
	display: table;
	width: 100%;
	height: 93px;
}
.search-job .tr .td{
	display: table-cell;
	vertical-align: middle;
}
.search-job .fit-multi .ms-parent{
	width: 100% !important;
}
.search-job .fit-multi .ms-parent .ms-choice:focus{
	background-color: #00ADEF;
}
.search-job .fit-multi .ms-parent .ms-choice span{
	top: 3px;
}
.search-job .fit-multi .ms-parent .ms-choice div{
	background-image: linear-gradient(45deg, transparent 50%, white 50%), linear-gradient(135deg, white 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
}
.search-job .form-secondary::-webkit-input-placeholder{
	color: #ffffff;
}
.search-job .form-secondary:-ms-input-placeholder{
	color: #ffffff;
}
.search-job .form-secondary:-moz-placeholder{
	color: #ffffff;
}
.search-job .form-secondary::-moz-placeholder{
	color: #ffffff;
}
.search-job .content-dark-blue{
	z-index: 333;
	background-color: #4E606E;
	position: relative;
	padding: 20px 20px;
}
.search-job .title-dark-blue{
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.search-job .text-dark-blue{
	color: #FFFFFF;
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 0;
}
@media (min-width: 1366px) {
	.search-job .content-dark-blue{
		padding: 20px 35px;
	}
}
@media (min-width: 320px) and (max-width: 991px) {
	.search-job .tr{
		height: 50px !important;
	}
	.search-job .content .tr-center{
		height: auto;
	}
	.search-job .content .tr-center .td-center .share-text{
		margin-top: -27px;
	}
	.search-job .img-comp{
		margin: auto;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.search-job .content .tr-center.last{
		height: auto;
	}
}
@media (max-width: 767px) {
	.search-job .content .tr-center.last{
		height: 40px;
	}
}
@media (max-width: 381px){
	.search-job .content .tr-center .td-center .share-text{
		margin-top: -19px;
	}
}
@media (min-width: 320px) and (max-width: 534px) {
	.search-job .tr{
		height: 45px;
	}
}
@media (min-width:992px) and (max-width:1199px) {
	.search-job .form-control {
		font-size: 10px;
	}
}
@media (max-width: 340px) {
	.btn-cl-lbl{
		padding-left: 0;
	}
}
.search-job .content .tr-center{
	display: table;
	width: 100%;
	height: 115px;
}
.search-job .content .tr-center .td-center{
	display: table-cell;
	vertical-align: middle;
}
.search-job .content .tr-center .td-center.bottom{
	vertical-align: bottom;
}

/* End added by Bagus 27/09/2017 18.47 */

.search-job .text-title{
	font-size: 14px;
	line-height: 18px;
	color: #4E606E;
	font-weight: 500;
	margin-bottom:0px;
}
.search-job .text-job{
	font-size: 18px;
	line-height: 23px;
	color: #00ADEF;
	font-weight: 500;
	margin-bottom:0px;
}
.search-job .text-desc{
	font-size: 14px;
	line-height: 18px;
	color: #00ADEF;
	font-weight: 300;
	margin-bottom:0px;
}
.search-job .text-location{
	font-size: 14px;
	line-height: 18px;
	color: #4E606E;
	font-weight: 300;
	margin-bottom:0px;
}
.search-job .share-text{
	color: #00ADEF;
	line-height: 18px;
	float:right;
	margin-left:20px;
	font-weight: bold;
}
.search-job .content{
	background:white;border-bottom:1px solid #ddd;
}

.search-job .img-comp{
	max-height:115px;
}
.pt-10{
	padding-top:10px;
}
